name: Sales
form: $/tps/shops/models/sale/fields.yaml
modelClass: Tps\Shops\Models\Sale
defaultRedirect: tps/shops/sales
create:
    redirect: 'tps/shops/sales/update/:id'
    redirectClose: tps/shops/sales
update:
    redirect: tps/shops/sales
    redirectClose: tps/shops/sales
